/* Collections */
"Effects" = "Efeitos";
/* Presets */
"None" = "Nenhum";
"Sharpen" = "Nitidez";
"Soften" = "Suavizar";
"Mandala" = "Mandala";
"Angular" = "Angular";
"Zoom" = "Ampliar";
"Vignette" = "Vinheta";
"Grainy" = "Granulado";
"Miniature" = "Miniatura";
"Wave" = "Onda";
"Burst" = "Explosão";
"Op" = "Op";
"Mosaic" = "Mosaico";
"Digital" = "Digital";
